.pure-material-checkbox {
    z-index: 0 !important;
    position: relative !important;
    display: inline-block !important;
    color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87) !important;
    /*font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system) !important;*/
    font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);
    /*font-size: 16px !important;*/
    line-height: 1.5 !important;
}

/* Input */
.pure-material-checkbox > input {
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    z-index: -1 !important;
    position: absolute !important;
    left: -10px !important;
    top: -8px !important;
    display: block !important;
    margin: 0 !important;
    border-radius: 50% !important;
    width: 40px !important;
    height: 40px !important;
    background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6) !important;
    box-shadow: none !important;
    outline: none !important;
    opacity: 0 !important;
    transform: scale(1) !important;
    pointer-events: none !important;
    transition: opacity 0.3s, transform 0.2s !important;
}

/* Span */
.pure-material-checkbox > span {
    display: inline-block !important;
    width: 100% !important;
    cursor: pointer !important;
}

/* Box */
.pure-material-checkbox > span::before {
    content: "" !important;
    display: inline-block !important;
    box-sizing: border-box !important;
    margin: 3px 11px 3px 1px !important;
    border: solid 2px !important; /* Safari */
    border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6) !important;
    border-radius: 2px !important;
    width: 18px !important;
    height: 18px !important;
    vertical-align: top !important;
    transition: border-color 0.2s, background-color 0.2s !important;
}

/* Checkmark */
.pure-material-checkbox > span::after {
    content: "" !important;
    display: block !important;
    position: absolute !important;
    top: 4px !important;
    /*top: 3px !important;*/
    left: 2px !important;
    /*left: 1px !important;*/
    width: 10px !important;
    height: 5px !important;
    border: solid 2px transparent !important;
    border-right: none !important;
    border-top: none !important;
    transform: translate(3px, 4px) rotate(-45deg) !important;
}

/* Checked, Indeterminate */
.pure-material-checkbox > input:checked,
.pure-material-checkbox > input:indeterminate {
    background-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243)) !important;
}

.pure-material-checkbox > input:checked + span::before,
.pure-material-checkbox > input:indeterminate + span::before {
    /*border-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243)) !important;*/
    border-color: rgb(var(--pure-material-primary-rgb, 34, 45, 50)) !important;
    /*background-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243)) !important;*/
    background-color: rgb(var(--pure-material-primary-rgb, 34, 45, 50)) !important;
}

.pure-material-checkbox > input:checked + span::after,
.pure-material-checkbox > input:indeterminate + span::after {
    border-color: rgb(var(--pure-material-onprimary-rgb, 255, 255, 255)) !important;
}

.pure-material-checkbox > input:indeterminate + span::after {
    border-left: none !important;
    transform: translate(4px, 3px) !important;
}

/* Hover, Focus */
.pure-material-checkbox:hover > input {
    opacity: 0.04 !important;
}

.pure-material-checkbox > input:focus {
    opacity: 0.12 !important;
}

.pure-material-checkbox:hover > input:focus {
    opacity: 0.16 !important;
}

/* Active */
.pure-material-checkbox > input:active {
    opacity: 1 !important;
    transform: scale(0) !important;
    transition: transform 0s, opacity 0s !important;
}

.pure-material-checkbox > input:active + span::before {
    border-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243)) !important;
}

.pure-material-checkbox > input:checked:active + span::before {
    border-color: transparent !important;
    background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6) !important;
}

/* Disabled */
.pure-material-checkbox > input:disabled {
    opacity: 0 !important;
}

.pure-material-checkbox > input:disabled + span {
    color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38) !important;
    cursor: initial !important;
}

.pure-material-checkbox > input:disabled + span::before {
    border-color: currentColor !important;
}

.pure-material-checkbox > input:checked:disabled + span::before,
.pure-material-checkbox > input:indeterminate:disabled + span::before {
    border-color: transparent !important;
    background-color: currentColor !important;
}




/* *************************************** */

select{
  -webkit-appearance: none;  /* for webkit (safari, chrome) compatibility */
  -moz-appearance: none; /* for firefox compatibility */
  appearance: none;
}

.radio-inline + .radio-inline{
    margin-left: unset;
}


.pure-material-radio {
    z-index: 0;
    position: relative;
    display: inline-block;
    /*color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.87);*/
    /*font-family: var(--pure-material-font, "Roboto", "Segoe UI", BlinkMacSystemFont, system-ui, -apple-system);*/
    /*font-size: 16px;*/
    line-height: 1.5;
}

/* Input */
.pure-material-radio > input {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    z-index: -1;
    position: absolute;
    left: -10px;
    top: -8px;
    /*display: block;*/
    display: none;
    margin: 0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
    outline: none;
    opacity: 0;
    transform: scale(1);
    pointer-events: none;
    transition: opacity 0.3s, transform 0.2s;
}

/* Span */
.pure-material-radio > span {
    display: inline-block;
    width: 100%;
    cursor: pointer;
}

/* Circle */
.pure-material-radio > span::before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    margin: 2px 10px 2px 0;
    border: solid 2px; /* Safari */
    border-color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.6);
    border-radius: 50%;
    width: 15px;
    height: 15px;
    vertical-align: top;
    transition: border-color 0.2s;
}

/* Check */
.pure-material-radio > span::after {
    content: "";
    display: block;
    position: absolute;
    /*top: 2px;*/
    top: 0px;
    /*left: 0;*/
    left: -2px;
    border-radius: 50%;
    /*width: 10px;*/
    width: 9px;
    /*height: 10px;*/
    height: 9px;
    background-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
    transform: translate(5px, 5px) scale(0);
    transition: transform 0.2s;
}

/* Checked */
.pure-material-radio > input:checked {
    background-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
}

.pure-material-radio > input:checked + span::before {
    border-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
}

.pure-material-radio > input:checked + span::after {
    transform: translate(5px, 5px) scale(1);
}

/* Hover, Focus */
.pure-material-radio:hover > input {
    opacity: 0.04;
}

.pure-material-radio > input:focus {
    opacity: 0.12;
}

.pure-material-radio:hover > input:focus {
    opacity: 0.16;
}

/* Active */
.pure-material-radio > input:active {
    opacity: 1;
    transform: scale(0);
    transition: transform 0s, opacity 0s;
}

.pure-material-radio > input:active + span::before {
    border-color: rgb(var(--pure-material-primary-rgb, 33, 150, 243));
}

/* Disabled */
.pure-material-radio > input:disabled {
    opacity: 0;
}

.pure-material-radio > input:disabled + span {
    color: rgba(var(--pure-material-onsurface-rgb, 0, 0, 0), 0.38);
    cursor: initial;
}

.pure-material-radio > input:disabled + span::before {
    border-color: currentColor;
}

.pure-material-radio > input:disabled + span::after {
    background-color: currentColor;
}
